- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Sch1ObjectiveVectorTraits Class Reference

Inheritance diagram for Sch1ObjectiveVectorTraits:

List of all members.

## Static Public Member Functions
static bool | minimizing (int i)
static bool | maximizing (int i)
static unsigned int | nObjectives ()
| Returns the number of objectives.

## Detailed Description

Definition at line 21 of file Sch1.cpp.

The documentation for this class was generated from the following file:

- Sch1.cpp